Re: [Rosegarden-user] LV2... Why?

2020-03-12 Thread Will Godfrey
On Wed, 11 Mar 2020 23:43:47 -0400 Ted Felix wrote: > Just wondering why folks want LV2 support. Not that I'll ever get to >it, but some justification will help focus the effort. Thanks. > >Ted. People want it so that they can use various effects and instrument plugins, some of which don't

Re: [Rosegarden-user] LV2... Why?

2020-03-12 Thread Lorenzo Sutton
On 12/03/20 04:43, Ted Felix wrote:   Just wondering why folks want LV2 support.  Not that I'll ever get to it, but some justification will help focus the effort.  Thanks. Quick answer would be: upgrade DSSI/LADSPA support as LV2 is now the 'de facto' plugin standard on linux (and for most

Re: [Rosegarden-user] LV2... Why?

2020-03-12 Thread Ted Felix
On 3/12/20 3:25 AM, Will Godfrey wrote: People want it so that they can use various effects and instrument plugins, some of which don't have stand-alone versions. Thanks, Will. BTW, have you been working with the latest svn? Some recent changes might affect you. Hopefully you have time